Subject: Re: X11R6.4 sources
From: "Suhaib M. Siddiqi" <[email-masked]>
To: "Haje Korth" <[email-masked]>
Cc: <[email-masked]>
Date: Wed, 12 May 1999 10:30:54 -0400

> Dear Suhaib,
> Thanks for making your X11R6.4 binaries public. I would also be interested
> in the sources. Do they include the cygwin makefiles? 

Yes They do.

>X.org must have
> modified their files because the Sergey's patch does not work anymore.

I have no idea about it. 

> Please tell me where I can download the sources.
> 

I will let you know.  The sources for the stuff in my X11 archive is scattered on 3 different PC's, I will collect and organize them together, then I will let you know SOON, on how and from where to get them.

Regards,
Suhaib Siddiqi

> Thank for your help,
> Haje
> 
> ----------------------------------------------------------------------------
> Haje Korth
> Space and Atmospheric Sciences (NIS-1)
> MS D466
> Los Alamos National Laboratory
> Los Alamos, NM 87545
> Phone: (505) 667-0788
> FAX:  (505) 665-7395
> e-mail:  [email-masked]
> ----------------------------------------------------------------------------
> 

--
Want to unsubscribe from this list?
Send a message to [email-masked]